/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10-oct-2018, 12:43:23
    Author     : dam1
*/
@font-face {
    font-family: Gloria Hallelujah;
    src: url(https://fonts.googleapis.com/css?family=Gloria+Hallelujah);
}

.box {
    box-sizing: border-box;
    margin:0;
    padding:0;
    background: lightblue;
    text-align: center;
    float:left;
}
#menu {
    width:20%;
    text-align: center;
    margin-right:1%;
    float:left;
    background: green;
}
#main {
    width:78%;
    text-align: center;
    margin-left:1%;
    float:left;
    background: purple;
}
#menuh{
    background:#66ff66;

}
#box1{
    width:50%;
    border:solid black;
}
#box2{
    width:50%;
    border:solid black;
}
#menu2{
    width:20%;
    float:left;
}
#articles{
    width:80%;
    float:left;
}
#article1{
    width:40%;
    height: 200px;
    padding:1em;
    margin-left:4%;
    float:left;
}
#articles2and3{
    margin-left:2%;
    float:left;
}
#article2{
    clear:both;
}
ul{
    list-style-type:none;
}
a:hover{
    background-color: #3646d4;
    color: white;
}

.text{
    margin:15%;
}
.menulist{
    width:100%;
    border-style:dotted;
    background:#ff6633;
    padding:0.2em;
    display:block;
    margin:1%;
}
li a:href{
    text-decoration: none;
}
li#list2{
    width:100%;
    display: inline;
    margin: 4%;
}
li.chapterlist{
    display: inline;
    margin: 5%;
    float: left;
}
#figure{
    width:100%;
    height:20%;
}
img{
    width:100%
}
.article4{
    display: inline;
    width:22%;
    margin: 0.5%;
    float:left;
    font-size:12px;
}